
package de.ivu.elect.exchange.benutzer;

import org.jsefa.csv.annotation.CsvDataType;
import org.jsefa.csv.annotation.CsvField;

@CsvDataType(defaultPrefix = "ROL")
public class DefaultRolle {

  @CsvField(pos = 1)
  private String name;

  public DefaultRolle() {
    // do nothing
  }

  public DefaultRolle(String name) {
    this.name = name;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }
}
